Bug 1917822 - Please package imapsync for EPEL-8
Summary: Please package imapsync for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: imapsync
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-19 13:12 UTC by Sander Hoentjen
Modified: 2021-02-24 20:33 UTC (History)
1 user (show)

Fixed In Version: imapsync-1.977-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 20:33:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Sander Hoentjen 2021-01-19 13:12:17 UTC
It would be useful to have imapsync available on EL-8 as well

Comment 1 Nick Bebout 2021-02-05 21:36:30 UTC
Working on it now.  There's at least 1 dep not built for epel8 and so I have to get that in first.

Comment 2 Fedora Update System 2021-02-08 22:38:09 UTC
FEDORA-EPEL-2021-f9e5d566ef has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f9e5d566ef

Comment 3 Fedora Update System 2021-02-09 01:21:38 UTC
FEDORA-EPEL-2021-f9e5d566ef has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f9e5d566ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-02-24 20:33:54 UTC
FEDORA-EPEL-2021-f9e5d566ef has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.